

<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
    <h3 id="myModalLabel">UPDATE DRIVER BONUS AND LOSS</h3>
</div>
<form action="{{route('settings.driver_bonus_loss.update',$driver_bonus_loss_calculation_method->id)}}" method="POST"
      id="update_driver_bonus_loss_rate_form">
    {{ method_field('PUT') }}

    <div class="modal-body">
        <div class="row-fluid">
            <div class="span12">

                <label class="control-label span1" for="creation_date">Date</label>
                <div class="controls span4"><input type="text" name="date" class="span12 datepickers" id="creation_date"
                                                   value="" required/>
                </div>

            </div>
        </div>

        <div class="row-fluid" style="margin-top: 15px">
            <table class="table table-condensed" id="addedRow">
                <tr>
                    <th style="width: 25%">ROUTES</th>
                    @foreach($fuel_product_types as $product_type)
                        <th>{{$product_type->abbreviation}}</th>
                    @endforeach
                </tr>
                @foreach($routes as $route)
                    <tr>
                        <td>
                            <input type="hidden" value="{{$route->id}}" name="route_id[]">
                            {{$route->route}}
                        </td>
                        @foreach($driver_bonus_loss_calculation_method->driverBonusLossDetail as $detail)
                            @if($route->id==$detail->route_id)
                                <td>
                                    <input type="hidden" name="product_type_id[{{$route->id}}][]"
                                    value="{{$detail->fuel_product_type_id}}">
                                    <input type="text" name="rate[{{$route->id}}][]"
                                           value="{{$route->id==$detail->route_id?$detail->rate:''}}"
                                           class="span12 number"/>
                                </td>
                            @endif
                        @endforeach
                    </tr>
                @endforeach
            </table>
        </div>
    </div>

    <div class="modal-footer">
        <button type="button" class="btn " data-dismiss="modal">Close</button>
        <button type="submit" class="btn btn-primary">Save Changes</button>
    </div>
</form>

{{--<script>--}}
    {{--jQuery('#update_driver_bonus_loss_rate_form').on('submit',function (e) {--}}
        {{--e.preventDefault();--}}
        {{--alert()--}}
    {{--});--}}
{{--</script>--}}
