
<style>
    .widgetcontent .tabs {
        padding: 5px;
        border-top: 1px solid #bbb;
        border-left: 1px solid #bbb;
        border-right: 1px solid #bbb;
        border-bottom: 0;
        border-top: 0;
        background: #f5f5f5;
    }

    .widgetcontent .tabs li {
        border-top: 1px solid #bbb;
        border-left: 1px solid #bbb;
        border-right: 1px solid #bbb;
        border-bottom: 0;
        color: #0e0e0e;
    }

    .widgetcontent .tabs li a {
        color: #0e0e0e;
    }

    .widgetcontent .tabs li a:active {
        color: #51a7c6;
        background-color: #ffffff;
    }

    #tabs div{
        background-color: #ffffff;
    }
    .widgetcontent{
        margin-top: 10px;
    }
</style>

<div class="widgetcontent">
    <div class="tabs">
        {{--<ul class="tabs">--}}
            {{--<li><a href="#tabs-1">Routes<span class="badge">{{ 9 }}</span></a></li>--}}
        {{--</ul>--}}
        <div id="tabs-1">
            <table class="table table-condensed">
                <tr>
                    <th style="width: 25%;background-color:#51a7c6">ROUTE</th>
                    @foreach($fuel_product_types as $product_type)
                        <th style="background-color:#51a7c6">{{$product_type->abbreviation}}</th>
                    @endforeach
                </tr>
                @foreach($routes as $route)
                    <tr>
                        <td>
                            <input type="hidden" value="{{$route->id}}" name="route_id[]">
                            {{$route->route}}
                        </td>
                        @foreach($driver_bonus_loss_calculation_method->driverBonusLossDetail as $detail)
                            @if($route->id==$detail->route_id)
                                <td>
                                          {{$route->id==$detail->route_id?$detail->rate:''}}

                                </td>
                            @endif
                        @endforeach
                    </tr>
                @endforeach
            </table>
        </div>
        {{--<div id="tabs-2">--}}
            {{--<table class="table table-bordered table-condensed">--}}
                {{--<tr>--}}
                    {{--<th>No</th>--}}
                    {{--<th>Driver</th>--}}
                    {{--<th>Horse</th>--}}
                    {{--<th>Trailer</th>--}}
                    {{--<th>Cargo Type</th>--}}
                    {{--<th>Quantity</th>--}}
                    {{--<th>Quantity Obs</th>--}}
                    {{--<th>Loading Point</th>--}}
                    {{--<th>Loading Date</th>--}}
                {{--</tr>--}}
                {{--@forelse($loading_order->loadingOrderItems as $index => $lo_item)--}}
                    {{--@if(isset($lo_item->loadingOrderSubContructor->id))--}}
                        {{--<tr>--}}
                            {{--<td>{{ $index + 1 }}</td>--}}
                            {{--<td>{{ isset($lo_item->loadingOrderSubContructor->driver->full_name) ? $lo_item->loadingOrderSubContructor->driver->full_name : '-' }}</td>--}}
                            {{--<td>{{ isset($lo_item->loadingOrderSubContructor->vehicle->registration_number) ? $lo_item->loadingOrderSubContructor->vehicle->registration_number : '-' }}</td>--}}
                            {{--<td>{{ isset($lo_item->loadingOrderSubContructor->trailer->registration_number) ? $lo_item->loadingOrderSubContructor->trailer->registration_number : '-' }}</td>--}}
                            {{--<td>{{ $lo_item->cargo_type }}</td>--}}
                            {{--<td>{{ $lo_item->quantity }}</td>--}}
                            {{--<td>{{ $lo_item->quantity_obs }}</td>--}}
                            {{--<td>{{ $lo_item->loading_point }}</td>--}}
                            {{--<td>{{ $lo_item->loading_date }}</td>--}}
                        {{--</tr>--}}
                    {{--@else--}}
                        {{--@if($index==1)--}}
                            {{--<tr><td colspan='10'>No data found!</td></tr>--}}
                        {{--@endif--}}
                    {{--@endif--}}
                {{--@empty--}}
                    {{--<tr><td colspan='10'>No data found!</td></tr>--}}
                {{--@endforelse--}}
            {{--</table>--}}
        {{--</div>--}}

    </div><!--#tabs-->
</div><!--widgetcontent-->
<script>
    jQuery('.tabs').tabs();
</script>


